@charset "UTF-8";
/* CSS Document */


/* =========================================================
　利用約款
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
.c_title::before {
	content: "Terms";
}
@media screen and (max-width:767px) {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 220px auto, cover;
	}
}
@media screen and (min-width:768px) , print {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 340px auto, cover;
	}
}


/* 利用約款
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.corner {
		padding: 0 10px;
	}
}
@media screen and (min-width:768px) , print {
	.corner {
		margin: 0 auto;
		max-width: 728px;
		padding: 4em 20px 6em;
	}
}
.corner h3 {
	font-size: 160%;
	font-weight: bold;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	padding: .4em 0;
	text-align: center;
}
.corner section {
	padding: 3em 0 0;
}
.corner h4 {
	font-size: 120%;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}
/*.corner ol ol {
	list-style-type: katakana;
}*/

.corner ol.cut{
  padding:0;
  margin:0;
}

.corner ol.cut li{
	list-style-type:none;
	list-style-position:inside;
	counter-increment: cnt;
	padding-left:1.5em;
	text-indent:-1.7em;
}

.corner ol.cut li:before{
	display: marker;
	content: "(" counter(cnt) ") ";
}


.corner ol ol {
	padding:0 0 0 2em;
	margin:0;
}
 
.corner ol ol li{
	padding-left:1.5em;
	text-indent:-1.7em;
	list-style-type:none;
	list-style-position:inside;
	counter-increment: cnt;

}
.corner ol ol li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}

.corner ol ol ol {
	list-style-type: katakana-iroha;
}
.corner ol ol ol ol {
	list-style-type: upper-latin;
}
.corner ol ol ol ol ol {
	list-style-type: lower-alpha;
}
.corner table {
	width: 100%;
	line-height: 1.4;
}
.corner table th ,
.corner table td {
	padding: .4em .6em;
}
.corner table.table_santei {
}
.corner table.table_iyakukin {
	font-size: 70%;
}
.corner table.table_iyakukin td {
	text-align: center;
}
























